{% load static %}

<nav>
    <div class="d-flex flex-col justify-content-between align-items-center">
        <div class="d-flex flex-col align-items-center">
            <img src="{% static 'images/logo.svg' %}" alt="logo swabIn">
            <h3>Swab.In</h3>
        </div>
        <div class="d-flex flex-col align-items-center">
            <div class="opt">
                Swab & Vaksin
            </div>
            <div class="opt">
                About
            </div>
            <div class="opt">
                Lokasi
            </div>
            <div class="opt">   
                Artikel
            </div>
            <div class="login-btn">
                <a href="login/" > LOGIN </a>
            </div>
        </div>
    </div>

</nav>